@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/proximanova/bold/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova/bold/ProximaNova-Bold.woff') format('woff'), url('../fonts/proximanova/bold/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/proximanova/bold/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Light';
  src: url('../fonts/proximanova/light/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova/light/ProximaNova-Light.woff') format('woff'), url('../fonts/proximanova/light/ProximaNova-Light.ttf')  format('truetype'), url('../fonts/proximanova/light/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/proximanova/regular/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova/regular/ProximaNova-Regular.woff') format('woff'), url('../fonts/proximanova/regular/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/proximanova/regular/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "ProximaNova-Regular", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #7f7f7f;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #1f85b1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #27E1CE;
  outline: none;
}

p {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #27E1CE;
}

::-moz-selection {
  color: #fff;
  background: #27E1CE;
}

::selection {
  color: #fff;
  background: #27E1CE;
}

.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.btn.btn-md {
  padding: 10px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}

.btn-primary {
  background: #27E1CE;
  color: #fff;
  border: 2px solid #27E1CE;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #3de4d3 !important;
  border-color: #3de4d3 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #27E1CE;
  border: 2px solid #27E1CE;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #27E1CE;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  /*height: 54px;*/
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #27E1CE;
}

.cc-social {
  padding: 0;
  margin: 0;
}
.cc-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.cc-social li a {
  font-size: 22px;
  color: #fff;
  padding: 0;
  margin: 0;
  padding: 2px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.cc-social li a:hover {
  color: #27E1CE;
}
.cc-social li a:hover, .cc-social li a:active, .cc-social li a:focus {
  outline: none;
  text-decoration: none;
}
.mobile-sidebar {
  display: none;
}
.desktop_sidebar {
  display: block;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
  #map {
    height: 200px;
    width: 100% !Important;
    }

    #cc-banner .cc-banner-text .cc-banner-title {
      font-size: 38px !important;
    }
    .mobile-sidebar {
      display: block;
    }
    .desktop_sidebar {
      display: none;
    }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}

#cc-header {
  width: 100%;
  margin: 0;
  position: absolute;
  top: 0;
  z-index: 9;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+70,000000+100&0.86+0,0.44+64,0+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.86) 0%, rgba(0,0,0,0.44) 64%, rgba(0,0,0,0.37) 70%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.86) 0%,rgba(0,0,0,0.44) 64%,rgba(0,0,0,0.37) 70%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0.86) 0%,rgba(0,0,0,0.44) 64%,rgba(0,0,0,0.37) 70%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
@media screen and (max-width: 768px) {
  #cc-header {
    margin: 0px 0 0 0;
  }
}
#cc-header .header-inner {
  height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
#cc-header h1 {
  float: left;
  padding: 0;
  font-weight: 700;
  line-height: 0;
  font-size: 30px;
}
#cc-header h1 a {
  position: relative;
  color: black;
}
#cc-header h1 a > span {
  color: #27E1CE;
}
#cc-header h1 a:hover, #cc-header h1 a:active, #cc-header h1 a:focus {
  text-decoration: none;
  outline: none;
}
#cc-header h1 a:after {
  display: none;
  position: absolute;
  bottom: 6px;
  right: -8px;
  content: '';
  width: 8px;
  height: 8px;
  background: #27E1CE;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#cc-header h1{
  margin: 20px 0 0 0;
}


 #cc-header nav {
  margin: 38px 0 0 0;
}

#cc-header nav {
  float: right;
  padding: 0;
}
@media screen and (max-width: 1024px) {
  #cc-header nav {
    display: none;
  }
}
#cc-header nav ul {
  padding: 0;
  margin: 0 -0px 0 0;
  line-height: 0;
}
#cc-header nav ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#cc-header nav ul li a {
  color: #fff;
  font-size: 14px;
  padding: 15px;
  position: relative;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  text-transform: uppercase;
  font-weight: 300;
  font-family: "ProximaNova-Light", Arial, sans-serif;
  z-index: 9999;
}
#cc-header nav ul li a i {
  line-height: 0;
  font-size: 20px;
  position: relative;
  top: 3px;
}
#cc-header nav ul li a:after {
  content: "";
  position: absolute;
  height: 2px;
  bottom: 11.5px;
  left: 15px;
  right: 15px;
  background-color: #1f85b1;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#cc-header nav ul li a:hover{
  text-decoration: none;
  color: #fff;
}
#cc-header nav ul li a:hover:after{
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#cc-header nav ul li a:active, #cc-header nav ul li a:focus {
  outline: none;
  text-decoration: none;
}
#cc-header nav ul li.cta {
  margin-left: 20px;
}
#cc-header nav ul li.cta a {
  padding-left: 30px !important;
  padding-right: 30px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 1px solid #fff568;
  color: #fff568;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#cc-header nav ul li.cta a:hover {
  color: #000;
  background: #fff568;
}
#cc-header nav ul li.cta a:hover:after {
  display: none;
}
#cc-header nav ul li.active a {
  text-decoration: none;
  color: #fff;
}
#cc-header nav ul li.active a:after, #cc-header nav ul li.current_page_item a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#cc-header nav ul li.has-dropdown {
  position: relative;
  
}
#cc-header nav ul li.has-dropdown .dropdown {
  width: 190px;
  z-index: 1002;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 10px;
  left: 15px;
  text-align: left;
  background: rgba(255,255,255,0.96);
  padding: 20px 10px;
  -webkit-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
  border-bottom: 2px solid #c2c2c2;
}
#cc-header nav ul li.has-dropdown .dropdown li {
  display: block;
  margin-bottom: 15px;
}
#cc-header nav ul li.has-dropdown .dropdown li:last-child {
  margin-bottom: 0;
}
#cc-header nav ul li.has-dropdown .dropdown li a {
  padding: 0;
  display: block;
  color: #343434;
  line-height: 15px;
  text-transform: none;
  font-size: 15px;
  border-left: 1px solid #c2c2c2;
  padding-left: 10px;
}
#cc-header nav ul li.has-dropdown .dropdown li a:hover {
  color: #1f85b1 !important;
}
#cc-header nav ul li.has-dropdown .dropdown li a:after{
  display: none !important;
}

#cc-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#cc-hero .btn {
  font-size: 24px;
}
#cc-hero .btn.btn-primary {
  padding: 14px 30px !important;
}
#cc-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#cc-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#cc-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
  background-attachment: fixed;
}
#cc-hero .flexslider .flex-control-nav {
  bottom: 40px;
  z-index: 1000;
}
#cc-hero .flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
#cc-hero .flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
}
#cc-hero .flexslider .flex-direction-nav {
  display: none;
}
#cc-hero .flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 700px;
}
#cc-hero .flexslider .slider-text > .slider-text-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
}
#cc-hero .flexslider .slider-text > .slider-text-inner h2 {
  font-size: 50px;
  font-weight: 400;
  color: #fff;
  line-height: 50px;
  margin-bottom: 10px
}
#cc-hero .flexslider .slider-text > .slider-text-inner p {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 18px;
  margin-bottom: 20px;
}
#cc-hero .flexslider .slider-text > .slider-text-inner .btn{
  font-size: 12px;
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
  padding: 10px 30px !important;
}
#cc-hero .flexslider .slider-text > .slider-text-inner .btn:hover{
  color: #000;
  background: #fff !important;
  border: 1px solid #fff !important;
}
@media screen and (max-width: 768px) {
  #cc-hero .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 30px;
  }
}
#cc-hero .flexslider .slider-text > .slider-text-inner .cc-lead {
  font-size: 20px;
  color: #fff;
}
#cc-hero .flexslider .slider-text > .slider-text-inner .cc-lead .icon-heart {
  color: #d9534f;
}

#cc-services-section, #cc-work-section, #cc-testimony-section,
#cc-blog-section {
  padding: 3em 0;
}
@media screen and (max-width: 768px) {
  #cc-services-section, #cc-work-section, #cc-testimony-section,
  #cc-blog-section {
    padding: 3em 0;
  }
}

#cc-services-section .services {
  position: relative;
}
#cc-services-section .services i {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 40px;
  color: #27E1CE;
}
#cc-services-section .services .desc {
  padding-left: 70px;
}
#cc-services-section .services .desc h3 {
  font-size: 20px;
  font-weight: 700;
}

.cc-services {
  margin-top: 4em;
}

#cc-work-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#cc-work-section .item-grid .image {
  height: 300px;
  overflow: hidden;
  margin-bottom: 0px;
  background-size: cover;
  background-position: center center;
}
#cc-work-section .item-grid .v-align {
  padding: 0px;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
#cc-work-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 56px;
  color: #fff;
  position: absolute;
  top: 40%;
  width: 100%;
}
#cc-work-section .item-grid .v-align h5 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  background-color: #2893ca;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin: 0;
  padding: 15px;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
}
#cc-work-section .item-grid:hover, #cc-work-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.wrap-testimony {
  position: relative;
  width: 100%;
}
.wrap-testimony .testimony-slide {
  text-align: center;
  overflow: hidden;
}
.wrap-testimony .testimony-slide span {
  font-size: 18px;
}
.wrap-testimony .testimony-slide span a.twitter {
  color: #27E1CE;
  font-weight: 300;
}
.wrap-testimony .testimony-slide figure {
  margin-bottom: 0px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.wrap-testimony .testimony-slide figure img {
  width: 120px;
  height: 120px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
.wrap-testimony .testimony-slide blockquote {
  border: none;
  margin: 0 auto;
  width: 65%;
  position: relative;
  padding-bottom: 30px;
  padding-top: 60px;
}
@media screen and (max-width: 992px) {
  .wrap-testimony .testimony-slide blockquote {
    width: 100%;
  }
}
.wrap-testimony .testimony-slide blockquote p {
  font-size: 16px;
  line-height: 1.6em;
  color: #fff;
  font-style: italic;
  font-family: "ProximaNova-Light", Arial, sans-serif;
}
.wrap-testimony .testimony-slide .name{
  width: 100%;
  float: left;
  color: #fff;
  font-size: 14px;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  line-height: 16px;
}
.wrap-testimony .testimony-slide .rel{
  width: 100%;
  float: left;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
}
.wrap-testimony .testimony-slide.active {
  display: block;
}

.owl-carousel .owl-controls .owl-dot {
  margin-top: 30px;
}
.owl-carousel .owl-controls .owl-dot span {
  background: #e6e6e6;
}
.owl-carousel .owl-controls .owl-dot span:hover, .owl-carousel .owl-controls .owl-dot span:focus {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot:hover span, .owl-carousel .owl-controls .owl-dot:focus span {
  background: #cccccc;
}
.owl-carousel .owl-controls .owl-dot.active span {
  background: transparent;
  border: 2px solid #27E1CE;
}

#cc-blog-section .item-grid {
  width: 100%;
  float: left;
  position: relative;
  background: #fff;
  margin-bottom: 50px;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  top: 2px;
}
#cc-blog-section .item-grid .image {
  height: 400px;
  overflow: hidden;
  margin-bottom: 20px;
  background-size: cover;
  background-position: center center;
}
#cc-blog-section .item-grid .v-align {
  padding: 30px;
}
#cc-blog-section .item-grid .v-align h3 {
  font-weight: 700;
  font-size: 20px;
}
#cc-blog-section .item-grid .v-align h5 {
  color: rgba(0, 0, 0, 0.3);
}
#cc-blog-section .item-grid .v-align p {
  color: gray;
}
#cc-blog-section .item-grid:hover, #cc-blog-section .item-grid:focus {
  text-decoration: none;
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}

.item-block {
  margin-bottom: 7em;
  float: left;
}
.item-block .icon {
  display: block;
  margin-bottom: 30px;
}
.item-block .icon img {
  max-width: inherit;
  height: 90px;
  margin: 0 auto;
}
.item-block h3 {
  font-size: 20px;
  font-weight: 700;
}
.item-block p:last-child {
  margin-bottom: 0;
}

.cc-heading {
  margin-bottom: 30px;
}
.cc-heading h2 {
  margin-bottom: 20px;
  font-weight: 700;
}

.googleplus-color {
  color: #dc4e41;
}

.facebook-color {
  color: #3b5998;
}

.twitter-color {
  color: #55acee;
}

.cc-about,
.cc-team,
.cc-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  .cc-about,
  .cc-team,
  .cc-contact {
    padding: 3em 0 10px 0;
  }
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}
.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #27E1CE;
}
.contact-info li a {
  color: #27E1CE;
}

#map {
  height: 500px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #map {
    height: 400px;
  }
}
@media screen and (max-width: 480px) {
  #map {
    height: 200px;
  }
}

.cc-staff img {
  margin-bottom: 1.5em;
}
.cc-staff h3 {
  margin: 0 0 20px 0;
  font-weight: 700;
  font-size: 20px;
}
.cc-staff h4 {
  margin: 0 0 20px 0;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
}
.cc-staff .cc-social {
  text-align: center;
}
.cc-staff .cc-social a {
  color: #000;
}

.cc-cta {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding: 7em 0;
  position: relative;
  float: left;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .cc-cta {
    padding: 3em 0;
  }
}
.cc-cta .overlay {
  background: rgba(0, 0, 0, 0.4);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.cc-cta .container {
  position: relative;
  z-index: 2;
}
.cc-cta p, .cc-cta h3 {
  color: #fff;
}
.cc-cta p:last-child {
  margin-bottom: 0;
}
.cc-cta .btn {
  color: #fff;
}

#cc-footer {
  padding: 3em 0 0;
  float: left;
  width: 100%;
  position: relative;
  background: #ebebeb;
}
@media screen and (max-width: 768px) {
  #cc-footer {
    padding: 3em 0;
  }
}
#cc-footer h2, #cc-footer h3, #cc-footer h4 {
  color: #fff;
}
#cc-footer h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: bold;
}
#cc-footer [class*="col"] {
  padding-bottom: 30px;
}
#cc-footer .btn {
  color: #fff;
}
#cc-footer .float {
  float: left;
  margin-right: 10%;
}
#cc-footer ul {
  padding: 20px 0 0;
  margin: 0;
}
#cc-footer ul li {
  padding: 0;
  margin: 0 ;
  list-style: none;
  line-height: 20px;
}
#cc-footer ul li a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none !important;
}
#cc-footer ul li a:hover {
  color: #fff;
}
#cc-footer .cc-social li {
  display: block !important;
}

.cc-copyright {
  clear: both;
  padding: 20px 0;
}
.cc-copyright p {
  margin: 0;
}
@media screen and (max-width: 480px) {
  .cc-copyright {
    text-align: left !important;
  }
  .cc-copyright span {
    display: inline;
  }
}

#cc-page {
  position: relative;
  z-index: 2;
  background: #fff;
  float: left;
  width: 100%;
}

#cc-offcanvas, .cc-nav-toggle, #cc-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#cc-offcanvas, .cc-nav-toggle, #cc-page {
  position: relative;
}

#cc-page {
  z-index: 2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas-visible #cc-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

#cc-offcanvas {
  display: none;
  height: 100%;
  right: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: black;
  padding: 30px;
}
@media screen and (max-width: 1024px) {
  #cc-offcanvas {
    display: block;
  }
}
#cc-offcanvas ul {
  padding: 0;
  margin: 0;
}
#cc-offcanvas ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  line-height: 28px;
}
#cc-offcanvas ul li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none !important;
}
#cc-offcanvas ul li a:hover {
  color: #27E1CE;
}
#cc-offcanvas ul li.active a {
  color: #27E1CE;
}
#cc-offcanvas ul li.cta {
  margin-left: 0;
  margin-top: 20px;
  display: block;
  float: left;
}
#cc-offcanvas ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#cc-offcanvas ul li.cta a:hover {
  background: #fff;
  text-decoration: none;
}
#cc-offcanvas ul li.cta a:hover:after {
  display: none;
}

.cc-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.cc-nav-toggle.active i::before, .cc-nav-toggle.active i::after {
  background: #fff;
}
.cc-nav-toggle.dark.active i::before, .cc-nav-toggle.dark.active i::after {
  background: #fff;
}
.cc-nav-toggle:hover, .cc-nav-toggle:focus, .cc-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.cc-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff !important;
  transition: all .2s ease-out;
}
.cc-nav-toggle i::before, .cc-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff !important;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.cc-nav-toggle.dark i {
  position: relative;
  color: #000;
  background: #000;
  transition: all .2s ease-out;
}
.cc-nav-toggle.dark i::before, .cc-nav-toggle.dark i::after {
  background: #000;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.cc-nav-toggle i::before {
  top: -7px;
}

.cc-nav-toggle i::after {
  bottom: -7px;
}

.cc-nav-toggle:hover i::before {
  top: -10px;
}

.cc-nav-toggle:hover i::after {
  bottom: -10px;
}

.cc-nav-toggle.active i {
  background: transparent;
}

.cc-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.cc-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.cc-nav-toggle {
  position: fixed;
  top: 40px;
  right: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 1024px) {
  .cc-nav-toggle {
    display: block;
    top: 20px;
  }
}

#cc-pricing-section {
  padding: 7em 0;
  background: #fcfcfc;
}
@media screen and (max-width: 768px) {
  #cc-pricing-section {
    padding: 3em 0;
  }
}
#cc-pricing-section .pricing {
  display: block;
  float: left;
  margin-bottom: 30px;
}
#cc-pricing-section .price-box {
  text-align: center;
  padding: 30px;
  background: #fff;
  margin-bottom: 40px;
  position: relative;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.11);
  top: 2px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
#cc-pricing-section .price-box.popular .btn-select-plan {
  background: #27E1CE;
}
#cc-pricing-section .price-box.popular .price {
  color: #27E1CE;
}
#cc-pricing-section .price-box .btn-select-plan {
  padding: 10px 20px;
  background: #5bc0de;
  color: #fff;
}
#cc-pricing-section .price-box:hover, #cc-pricing-section .price-box:focus {
  -webkit-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 14px 25px -2px rgba(0, 0, 0, 0.14);
  top: -2px;
}
#cc-pricing-section .pricing-plan {
  margin: 0 0 50px 0;
  padding: 0;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  color: #888f94;
}
#cc-pricing-section .pricing-plan.pricing-plan-offer {
  margin-bottom: 24px;
}
#cc-pricing-section .pricing-plan span {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  color: #d5d8db;
}
#cc-pricing-section .price {
  font-size: 72px;
  color: #6d6d6d;
  line-height: 50px;
}
#cc-pricing-section .price .currency {
  font-size: 30px;
  top: -0.9em;
  padding-right: 10px;
}
#cc-pricing-section .price small {
  font-size: 13px;
  display: block;
  text-transform: uppercase;
  color: #888f94;
}

.cc-light-grey-section {
  background: rgba(0, 0, 0, 0.03) !important;
}

.js .animate-box {
  opacity: 0;
}
#cc-header.sticky {
    animation:slide-down 0.7s;
    opacity:0.9; 
    position: fixed;  
    background: rgba(0,0,0,0.7); 
}                  

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}
.hovereffect {
  width: 165px;
  height: 165px;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  border-radius: 50%;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  z-index: 0;
}

.hovereffect:hover img {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}
#cc-college-section .cc-heading h2{
  color: #2893ca;
  font-size: 56px;
}
#cc-college-section .title{
  font-size: 24px;
  color: #343434;
}
#cc-college-section p.desc{
  color: #343434;
  font-size: 14px;
}
#cc-college-section a.read-more{
  font-size: 12px;
  color: #2893ca;
  text-transform: uppercase;
  border: 1px solid #2893ca;
  border-radius: 20px;
  text-decoration: none;
  padding: 10px 30px;
}
#cc-college-section a.read-more:hover{
  background-color: #2893ca;
  color: #fff;
}
#cc-video-section{
  width: 100%;
  float: left;
  margin: 3em 0;
  position: relative;
}
#cc-video-section a.video{
  float: left;
  width: 100%;
}
#cc-video-section img{
  width: 100%;
}
#cc-video-section .videoOverlay {
    background: url(../images/play.png) no-repeat center;
    position: absolute;
    top: 0;
    z-index: 7;
    width: 100%;
    height: 100%;
    cursor: pointer;
}


#cc-headmaster-section{
  width: 100%;
  float: left;
  margin: 3em 0;
  position: relative;
}
.headmaster-info img{
  padding-top: 30px;
  margin: 0 auto;
}
.headmaster-info .h-name{
  color: #343434;
  font-size: 14px;
  font-weight: 700;
  padding-top: 10px;
}
.headmaster-info .h-pos{
  color: #343434;
  font-size: 14px;
  font-weight: 300;
}
.headmaster-desc h3{
  color: #2893ca;
  font-size: 54px;
}
.headmaster-desc p{
  color: #343434;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 10px;
  line-height: 18px;
}
.headmaster-desc .book-tour{
  font-size: 12px;
  color: #2893ca;
  padding: 10px 30px;
  border: 1px solid #2893ca;
  border-radius: 20px;
  text-decoration: none;
  margin-top: 20px;
  display: inline-block;
  text-transform: uppercase;
}
.headmaster-desc .book-tour:hover{
  color: #fff56a;
  border: 1px solid #fff56a;
}


#cc-testimony-section{
  background: #2893ca;
  width: 100%;
  float: left;
  position: relative;
}
#cc-testimony-section .owl-theme .owl-controls {
    margin-top: 0px;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    width: 100%;
    top: 30%;
}
#cc-testimony-section .owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: transparent;
    display: inline-block;
    cursor: pointer;
    font-size: 70px;
    font-family: "ProximaNova-Light", Arial, sans-serif;
}
#cc-testimony-section .owl-theme .owl-controls .owl-nav .owl-prev{
  float: left;
}
#cc-testimony-section .owl-theme .owl-controls .owl-nav .owl-next{
  float: right;
}

.cc-cta h3{
  color: #fff;
  font-size: 56px;
  line-height: 60px;
  margin-bottom: 10px;
}
.cc-cta div.sub_title {
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  margin-bottom: 30px !important;
}
.cc-cta .social a .fa-stack-1x {
    color: #343434;
    font-weight: 700;
}
.cc-cta .theme-btn{
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
  font-size: 16px;
  text-transform: uppercase;
  margin: 0 20px;
}
.cc-cta .theme-btn:hover{
  background: #fff !important;
  color: #000;
  border: 1px solid #fff !important;
}
.cc-cta .social a{
  color: #fff;
  font-size: 20px;
}
#cc-footer .collage-addr {
    width: 65%;
    float: right;
    font-size: 14px;
    margin-top: -25px;
    padding: 0 !important;
}
#cc-footer .collage-addr p{
  font-size: 13px;
  margin: 0 0 5px 0;
  color: #58585a;
}
#cc-footer .footer-nav ul li a{
  color: #58585a;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
}
#cc-copyright{
  width: 100%;
  float: left;
  background: #343434;
  color: #fff;
}
#cc-hero .flexslider .container,#cc-hero .flexslider .slider-text{
  height: 100%;
}
#cc-banner{
  width: 100%;
  float: left;
  position: relative;
}
#cc-banner img.cc-banner-img{
  width: 100%;
  max-width: none;
    max-height: 570px;
  object-fit: cover;
}
#cc-banner .cc-banner-text{
  position: absolute;
  bottom: 0;
  width: 100%;
}
#cc-banner .cc-banner-text .cc-banner-title{
  color: #fff;
  font-size: 60px;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
}
#cc-inner-content-section{
  /*background: #f4f4f4;*/
  background: #fff;
  width: 100%;
  float: left;
  position: relative;
}

#cc-inner-content-section .sidebar {
  background: #f4f4f4;
  width: 100%;
  float: left;
  margin: 10px 0;
}
.sidebar .title{
  color: #1f85b1;
  font-size: 20px;
  width: 100%;
  float: left;
  padding: 50px 20px 20px;
  margin: 0;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
}
.sidebar ul.school-nav{
  list-style: none;
  width: 100%;
  float: left;
  padding: 0;
}
.sidebar ul.school-nav li{
  list-style: none;
  width: 100%;
  float: left;
  padding: 10px 20px;
}
.sidebar ul.school-nav li.active{
  background:#1f85b1;
}
.sidebar ul.school-nav li a{
  color: #58595b;
  text-decoration: none;
  width: 100%;
  float: left;
}
.sidebar ul.school-nav li.active a{
  color: #fff;
  border-left: 3px solid #fff;
  padding-left: 10px;
}
.sidebar ul.school-nav li.active a span,.sidebar ul.school-nav li.active a small{
  color: #fff;
}
.sidebar ul.school-nav li a span{
  color: #58595b;
  font-size: 18px;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  width: 100%;
  float: left;
  line-height: 20px;
}
.sidebar ul.school-nav li a small{
  color: #58595b;
  font-size: 14px;
  font-family: "ProximaNova-Light", Arial, sans-serif;
  width: 100%;
  float: left;
  line-height: 16px;
}
.sidebar p{
  width: 100%;
  float: left;
  padding: 0 20px;
  font-size: 16px;
  line-height: 18px;
  color: #58595b;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
}
.sidebar .theme-btn{
  margin: 0 20px 10px;
  width: 100%;
  float: left;
  max-width: 180px;
  text-transform: uppercase;
  background: transparent;
  color: #1f85b1;
  font-size: 16px;
  border: 1px solid #1f85b1 !important;
}
.sidebar ul.school-social{
  float: left;
  width: 100%;
  padding: 0 0 30px 20px;
  list-style: none;
  border-bottom: 2px solid #343434;
  margin-bottom: 0;
}
.sidebar ul.school-social li{
  display: inline-block;
  list-style: none;
}
.sidebar ul.school-social li a{
  color: #343434;
  text-decoration: none;
  font-size: 20px;
}
.sidebar ul.school-social li a .fa-stack-1x{
  color: #fff;
}
.main-content{
  padding-top: 50px;
  padding-bottom: 50px;
  float: left;
}
.main-content .title, .main-content h2{
  color: #1f85b1 !important;
  font-size: 36px;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
}
.main-content p{
  font-size: 16px;
  line-height: 18px;
  color: #000000;
}
.main-content p.semi-bold, .main-content h3{
  font-size: 20px;
  line-height: 24px !important;
  color: #58595b;
  font-weight: 600;
  font-family: "ProximaNova-Regular", Arial, sans-serif !important;
}
.main-content h4 {
  color: #58595b !important;
  font-size: 18px !important;
  margin: 0 !important;
  text-transform: uppercase !important;
  line-height: 25px !important;
  font-family: "ProximaNova-Regular", Arial, sans-serif !important;    
}
.school-box {
  position: relative;
  padding:0;
  margin: 10px 10px 30px;
  width: 30%;
  cursor: pointer;
}
.et_builder_outer_content .school-box {
  position: relative !important;
  padding:0 !important;
  margin: 10px 10px 30px !important;
  width: 100% !important;
  cursor: pointer !important;
}
.school-box img{
  width: 100%;
  max-width: none;
}
.school-box .info{
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 99%;
  opacity: 0;
  text-align: center !important;
  z-index: 100 !important;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  padding: 20% 8% 0 !important;
}

.school-box:hover .info{
  opacity: 1;
  background: rgba(0,0,0,0.4) !important;
}
.school-box .info h3{
  color: #fff !important;
  font-size: 36px !important;
  margin-bottom: 10px !important;
  font-family: "ProximaNova-Bold", Arial, sans-serif !important;
}
.et_builder_outer_content .school-box .info p, .et_builder_outer_content .school-box .info div.info-text{
  color: #fff !important;
  font-size: 16px !important;
}
.main-content a.theme-btn{
  background: transparent;
  font-size: 15px;
  padding: 10px 30px;
  text-transform: uppercase;
  color: #000000;
  border: 1px solid #000000;
}

.et_pb_button {
  background: transparent !important;
  font-size: 15px !important;
  padding: 10px 30px !important;
  text-transform: uppercase !important;
  color: #1f85b1 !important;
  border: 1px solid #1f85b1 !important;
  border-radius: 30px !important;
}
.et_pb_button:hover {
  background: #1f85b1 !important;
  font-size: 15px !important;
  padding: 10px 30px !important;
  text-transform: uppercase !important;
  color: #fff !important;
  border: 1px solid #fff !important;
  border-radius: 30px !important;
}
.btn-default:hover {
  background: #1f85b1 !important;
  color: #fff !important;
  border: 1px solid #fff !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_button:after {
  font-size: 25px !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module li {
    list-style: initial !important;
    margin-left: 2% !important;
}
#et_builder_outer_content ol, #et_builder_outer_content ul {
  list-style: initial !important;
}
.main-content a {
  color: #1f85b1 !important;
}
.main-content .et_pb_column_1_3 {
  width: 31.666% !important;
}
.main-content .et_pb_column {
  margin-right: 2% !important;
}


/* ****** Contact **********/
.cc-contact-info,.cc-contact-form{
  width: 100%;
  float: left;
  padding: 100px 0;
}
.cc-contact-map{
  width: 100%;
  float: left;
}
.page-template-contact-us-template #cc-banner .cc-banner-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    top: 50%;
}
.cc-contact-info .icon {
    font-size: 100px;
    color: #1f85b1;
    width: 100%;
    float: left;
        line-height: 120px;
}
.cc-contact-info .contact_info {
    width: 100%;
    float: left;
}
.cc-contact-info .contact_info p.title {
    font-size: 16px;
    margin: 0;
    color: #58595b;
}
.cc-contact-info .contact_info p:not(.title){
  font-size: 16px;
  text-transform: uppercase;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  margin-bottom: 0;
  line-height: 18px;
  color: #58595b;
}
.cc-contact-info .contact_info p:not(.title) strong{
  width: 100%;
  float: left;
  font-size: 22px;
  line-height: 24px;
  color: #58595b;
  text-transform: none;
}
.cc-contact-form h3.title{
  font-size: 56px;
  color: #2893ca;
  margin: 0 0 35px 0;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  width: 100%;
  float: left;
}
.cc-contact-form form{
  width: 100%;
  float: left;
}
.cc-contact-form form .form-control {
    box-shadow: none;
    background: #ebebeb;
    border: none;
    height: 48px;
    font-size: 16px;
    font-weight: 700;
    font-family: "ProximaNova-Bold", Arial, sans-serif;
}
.cc-contact-form form textarea.form-control {
    height: auto;
}
.cc-contact-form form button.btn{
  color: #2893ca;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
  padding: 5px 50px;
  border:1px solid #2893ca;
}
.cc-contact-form .c_images{
  padding-top: 50px;
}
.cc-contact-form .c_images .img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 20px;
}

/* ********** Make An Enquiry ************ */
.page-template-enquiry-template #cc-banner .cc-banner-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    top: 40%;
}
.page-template-enquiry-template #cc-banner .cc-banner-text p{
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  color: #fff;
  font-size: 16px;
  padding: 0 25%;
  line-height: 24px;
}
.cc-enquiry-info{
  width: 100%;
  float: left;
  padding: 100px 0 0 0;
}
.cc-enquiry-info p{
  color: #343434;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 25px;
  text-align: center;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
  font-weight: 700;
}
.cc-enquiry-info p span.phone{
  color: #2893ca;
}


/*Book A Tour*/
.page-template-book-a-tour-template #cc-banner .cc-banner-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    top: 40%;
}
.page-template-book-a-tour-template #cc-banner .cc-banner-text p{
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  color: #fff;
  font-size: 16px;
  padding: 0 25%;
  line-height: 24px;
}
.cc-book-form{
  width: 100%;
  float: left;
  padding: 0 0 100px 0;
}
.cc-book-form h3.title{
  font-size: 56px;
  color: #2893ca;
  margin: 0 0 35px 0;
  font-family: "ProximaNova-Bold", Arial, sans-serif;
  width: 100%;
  float: left;
}
.cc-book-form form{
  width: 100%;
  float: left;
}
.cc-book-form form .form-control {
    box-shadow: none !important;
    background: #ebebeb !important;
    border: none !important;
    /*height: 48px !important;*/
    font-size: 16px !important;
    font-weight: 700 ;
    font-family: "ProximaNova-Bold", Arial, sans-serif !important;
}
.cc-book-form form textarea.form-control {
    height: auto !important;
}
.cc-book-form form button.btn{
  color: #2893ca !important;
  font-size: 16px !important;
  text-transform: uppercase !important;
  font-family: "ProximaNova-Regular", Arial, sans-serif !important;
  padding: 5px 50px !important;
  border:1px solid #2893ca !important;
}
.cc-book-form form h5{
  color: #999999;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0px;
  line-height: 18px;
}
.cc-book-form form .checkbox label,.cc-book-form form .radio label{
  color: #343434 !important;
  font-size: 16px !important;
  text-transform: uppercase !important;
  padding-left: 0 !important;
  font-family: "ProximaNova-Bold", Arial, sans-serif !important;
}
.cc-book-form form .checkbox label:after, 
.cc-book-form form .radio label:after {
    content: '';
    display: table;
    clear: both;
}

.cc-book-form form .checkbox .cr,
.cc-book-form form .radio .cr {
    position: relative;
    display: inline-block;
    border: none;
    border-radius: 0;
    width: 30px;
    height: 30px;
    float: left;
    margin-right: .5em;
    background: #ebebeb;
}

.cc-book-form form .radio .cr {
    border-radius: 0;
}

.cc-book-form form .checkbox .cr .cr-icon,
.cc-book-form form .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 7.5px;
}

.cc-book-form form .radio .cr .cr-icon {
    margin-left: 0.04em;
}

.cc-book-form form .checkbox label input[type="checkbox"],
.cc-book-form form .radio label input[type="radio"] {
    display: none;
}

.cc-book-form form .checkbox label input[type="checkbox"] + .cr > .cr-icon,
.cc-book-form form .radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.cc-book-form form .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.cc-book-form form .radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.cc-book-form form .checkbox label input[type="checkbox"]:disabled + .cr,
.cc-book-form form .radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
.cc-book-info{
  width: 100%;
  float: left;
  padding: 100px 0 20px;
}
.cc-book-info p{
  color: #343434;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 25px;
  text-align: center;
  font-family: "ProximaNova-Regular", Arial, sans-serif;
  font-weight: 700;
}
.cc-book-info p span.phone{
  color: #2893ca;
}
.gform_body span.address_city {
    padding: 0 16px 0 0 !important;
}




/* *** GRAVITY FORMS *** */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 5px 25px !important;
}

.gform_wrapper textarea {
    padding: 10px 25px !important;
}
.gform_footer input[type=submit] {
    color: #2893ca !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    font-family: "ProximaNova-Regular", Arial, sans-serif !important;
    padding: 5px 50px !important;
    border: 1px solid #2893ca !important;
    border-radius: 30px !important;
    background: transparent !important;
    float: right !important;
    margin: 0 !important;
}
.gform_footer input[type=submit]:hover {
  background-color: #e6e6e6 !important;
}
.gform_footer input[type=submit]:focus {
  outline: none !important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 16px !important;
    padding-top: 0;
    list-style: none !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_module li.gfield {
    list-style: none !important;
    margin-left: 0 !important;
    padding: 0 10px 0 0;
}
body .gform_wrapper span.name_first {
    float: left;
    width: 47% !important;
    margin-right: 1% !important;
}


#cc-offcanvas ul li > ul {
    padding-left: 20px;
    display: none;
}
#cc-offcanvas ul li.offcanvas-has-dropdown > a {
  display: block;
  position: relative;
}
#cc-offcanvas ul li.offcanvas-has-dropdown > a:after {
  position: absolute;
  right: 0px;
  font: normal normal normal 14px/1 FontAwesome;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f107";
  font-size: 20px;
  color: rgba(255, 255, 255, 0.2);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#cc-offcanvas ul li.offcanvas-has-dropdown.active a:after {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
    width: 100% !important;
}

@media (min-width: 1024px){
 
}
@media (min-width: 992px){
 
}
@media (min-width: 768px){
  #cc-college-section [class*="col"]{
    padding-bottom: 30px;
  }
}
@media (max-width: 768px){
  #cc-college-section [class*="col"]{
    padding-bottom: 30px;
  }
  .school-box{
    width: 94%;
    margin-left: 3%;
    margin-right: 3%; 
  }
  .main-content, .et_divi_builder #et_builder_outer_content .et_pb_section  {
  	padding-top: 0 !important;
  	padding-bottom: 0 !important;
  }
  .gform_wrapper.gf_browser_chrome .gform_body {width: 100% !important;}
}
/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 768px) {
  .page-template-book-a-tour-template #cc-banner img.cc-banner-img, 
  .page-template-enquiry-template #cc-banner img.cc-banner-img{
    display: none;
  }
  .page-template-book-a-tour-template #cc-banner,
  .page-template-enquiry-template #cc-banner {
    background-size: cover;
  }
  .page-template-book-a-tour-template #cc-banner .cc-banner-text .cc-banner-title,
  .page-template-enquiry-template #cc-banner .cc-banner-text .cc-banner-title {
    margin-top: 15%;
  }
  .page-template-book-a-tour-template .cc-book-info,
  .page-template-enquiry-template .cc-enquiry-info {
    padding: 50px 0 20px;
  }
  .page-template-book-a-tour-template #cc-banner .cc-banner-text,
  .page-template-enquiry-template #cc-banner .cc-banner-text {
    position: relative;
  }
  .page-template-book-a-tour-template #cc-banner .cc-banner-text p,
  .page-template-enquiry-template #cc-banner .cc-banner-text p {
    padding: 0 10%;
  }
}